Batllefield 2142 Deluxe Edition Problem

gandalf

Member
hi zusammen,
ich habe ein Problem. ich habe heute versucht BF 2142 zu installieren, was auch funktioniert hat. doch sobald ich dann im spiel auf nen server connecten will oder ein offline spiel starten will, schmiert mir das spiel sobald die karte geladen wurde sang und klanglos ab und es kommt bf2142.exe funktioniert nicht mehr.
ich habe schon gegoogelt, aber da habe ich noch kein ergebnis gefunden. ich habe schon versucht über den kompatibilitätsmodus XP zu probieren. aber ohne erfolg. auch als admin habe ichs probiert. nix. dann habe ich unter 1.0 und unter 1.5 probiert auch bei beiden nix gefunzt. wie ich diese ******* von Microsoft hasse. dieser hass den ich mittlerweile gegen microsoft hege.
naja ich hoffe ihr könnt mir helfen

gruß

gandalf
 
Stürtz das Spiel einfach ab, oder kommt da erst "Schlechte Verbindung" o.ä.?
Schalte mal VOIP und EAX in den Optionen aus.

In der Regel, die typischen Fragen:

  • Aktuellste Hardwaretreiber installiert (Grafik, Sound etc.)?
  • Aktuellste DirectX Version installiert?
  • Aktuellste Punkbuster Version installiert?
  • Aktuellste Spielversion vorhanden
 
Installier mal die Grundversion, und danach der Reihe nach die Patches einzeln (alle, immer eine Version nach der anderen).
Hatte das gleiche Problem, nach Neuinstallation und dem einzeln Patchen gings dann.
 
@ soluso
das spiel kackt koplett ab. aber erst wenn die map geladen wurde.
hardwaretreiber sind aktuell.
graka HD 4870 da hab ich 8.10
sound aktuell
direktX 10 hab aba das is ja abwärtskompatibel.
spielversion hab ich patch 1.5 ist das aktuellste.

punkbuster hab ich noch nicht probiert, da das ganze auch bei offlinespielen kommt. also ich meine gegen bots.

@LordofthePings
klappt weder mit der 1.0 version noch mit dem patch 1.5 das is der komplettpatch. der hat um die 580MB
 
Haste jeden Patch einzelen installiert? Also 1.0 ->1.1 ->1.2 etc. also alle Patch die es gibt nacheinander.
 
ne das noch nicht. ich lade mal alle runter. versteh nur nicht den unterschied ob es der 1.5 komplettpatch ist oder halt einfach alle patches hintereinander
 
ja, 1.5 is der Komplettpatch, das ist schon klar... deswegen schrieb ich ja "einzeln". Ich weiss nicht, was das im Endergebnis ausmacht, aber es ging bei mir (und einem Bekannten, der das rausgefunden hat) danach einwandfrei.
 

Online-Statistiken

Zurzeit aktive Mitglieder
0
Zurzeit aktive Gäste
1
Besucher gesamt
1

Beliebte Forum-Themen

X
Keine passende Antwort gefunden?